{
  "country": {
    "code": "200",
    "ecode": 200,
    "error": "OK",
    "message": "OK",
    "data": [
      {
        "en_name": "China",
        "ch_name": "中国",
        "code": "86",
        "is_open": 1,
        "sname": "CN"
      },
      {
        "en_name": "France",
        "ch_name": "法国",
        "code": "33",
        "is_open": 1,
        "sname": "FR"
      },
      {
        "en_name": "Hongkong",
        "ch_name": "中国香港(地区)",
        "code": "852",
        "is_open": 1,
        "sname": "HK"
      },
      {
        "en_name": "Italy",
        "ch_name": "意大利",
        "code": "39",
        "is_open": 1,
        "sname": "IT"
      },
      {
        "en_name": "Japan",
        "ch_name": "日本",
        "code": "81",
        "is_open": 1,
        "sname": "JP"
      },
      {
        "en_name": "Kampuchea (Cambodia )",
        "ch_name": "柬埔寨",
        "code": "855",
        "is_open": 1,
        "sname": "KH"
      },
      {
        "en_name": "Korea",
        "ch_name": "韩国",
        "code": "82",
        "is_open": 1,
        "sname": "KR"
      },
      {
        "en_name": "Macao",
        "ch_name": "中国澳门(地区)",
        "code": "853",
        "is_open": 1,
        "sname": "MO"
      },
      {
        "en_name": "Malaysia",
        "ch_name": "马来西亚",
        "code": "60",
        "is_open": 1,
        "sname": "MY"
      },
      {
        "en_name": "Maldives",
        "ch_name": "马尔代夫",
        "code": "960",
        "is_open": 1,
        "sname": "MV"
      },
      {
        "en_name": "Singapore",
        "ch_name": "新加坡",
        "code": "65",
        "is_open": 1,
        "sname": "SG"
      },
      {
        "en_name": "Taiwan",
        "ch_name": "中国台湾省(地区)",
        "code": "886",
        "is_open": 1,
        "sname": "TW"
      },
      {
        "en_name": "Thailand",
        "ch_name": "泰国",
        "code": "66",
        "is_open": 1,
        "sname": "TH"
      },
      {
        "en_name": "United Kiongdom",
        "ch_name": "英国",
        "code": "44",
        "is_open": 1,
        "sname": "GB"
      },
      {
        "en_name": "United States of America",
        "ch_name": "美国",
        "code": "1",
        "is_open": 1,
        "sname": "US"
      },
      {
        "en_name": "Vietnam",
        "ch_name": "越南",
        "code": "84",
        "is_open": 1,
        "sname": "VN"
      }
    ]
  },
  "brokerquicklogin": {
    "email": "",
    "password": "lh681113",
    "redirect_uri": "",
    "os": "web",
    "type": "sms",
    "area": "86",
    "logintype": "password",
    "code": "",
    "mobile": "13336158210",
    "platform": "fx66"
  },
  "reset": {
    "code": 200,
    "error": "OK",
    "message": "OK",
    "data": {
      "sid": "4zkh12Hf35zEvtoMwlHU",
      "guide": "mg61kny06aw5gfua"
    }
  },
  "apply": {
    "code": 200,
    "error": "OK",
    "message": "OK",
    "data": []
  },
  "applystatus": {
    "code": 200,
    "error": "OK",
    "message": "OK",
    "data": {
      "isApplyed": 1,
      "info": {
        "company": "宁波久安网络科技有限公司",
        "contacts": "陈国安",
        "mobile": "15867169712",
        "'mobile_area'": 86,
        "other": "QQ:476094464",
        "country": "中国",
        "area": "",
        "status": "0"
      }
    }
  }
}